CVE-2020-28102

cscms v4.1 allows for SQL injection via the "js_del" function.
References
Link Resource
https://github.com/chshcms/cscms/issues/9 Exploit Third Party Advisory
Configurations

Configuration 1 (hide)

cpe:2.3:a:chshcms:cscms:4.1:*:*:*:*:*:*:*

History

14 Jan 2022, 18:29

Type Values Removed Values Added
First Time Chshcms
Chshcms cscms
CPE cpe:2.3:a:chshcms:cscms:4.1:*:*:*:*:*:*:*
CWE CWE-89
CVSS v2 : unknown
v3 : unknown
v2 : 7.5
v3 : 9.8
References (MISC) https://github.com/chshcms/cscms/issues/9 - (MISC) https://github.com/chshcms/cscms/issues/9 - Exploit, Third Party Advisory

11 Jan 2022, 16:20

Type Values Removed Values Added
New CVE

Information

Published : 2022-01-11 16:15

Updated : 2022-01-14 18:29


NVD link : CVE-2020-28102

Mitre link : CVE-2020-28102


JSON object : View

Products Affected

chshcms

  • cscms
CWE
CWE-89

Improper Neutralization of Special Elements used in an SQL Command ('SQL Injection')